Delete custom event type by Id
DELETE https://api.connectif.cloud/custom-integrations/{id}/custom-event-types/{eventTypeId}
| Parameter name | Value | Description | Additional |
|---|---|---|---|
| eventTypeId | string | Id of the custom event type to delete |
Required |
This request requires the use of one of following authorization methods:
API key
.
The following HTTP status codes may be returned, optionally with a response resource.
| Status code | Description | Resource |
|---|---|---|
| 204 | No Content Success. |
|
| 400 | Bad Request Bad request. |
HttpError |
| 401 | Unauthorized Not authorized to access API. |
|
| 403 | Forbidden Permission not granted to the API Key or account has been blocked. |
HttpError |
| 404 | Not Found Resource not found. |
HttpError |
| 409 | Conflict Custom event type cannot be deleted because it is in use |
HttpError |
| 429 | Too Many Requests Requests rate limit reached. |